

@font-face {
    font-family: 'playfair_displayblack';
    src: url('../fonts/playfairdisplay-black-webfont.eot');
    src: url('../fonts/playfairdisplay-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-black-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-black-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-black-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-black-webfont.svg#playfair_displayblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'playfair_displayblack_italic';
    src: url('../fonts/playfairdisplay-blackitalic-webfont.eot');
    src: url('../fonts/playfairdisplay-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-blackitalic-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-blackitalic-webfont.svg#playfair_displayblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'playfair_displaybold';
    src: url('../fonts/playfairdisplay-bold-webfont.eot');
    src: url('../fonts/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-bold-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-bold-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-bold-webfont.svg#playfair_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'playfair_displaybold_italic';
    src: url('../fonts/playfairdisplay-bolditalic-webfont.eot');
    src: url('../fonts/playfairdisplay-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-bolditalic-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-bolditalic-webfont.svg#playfair_displaybold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'playfair_displayitalic';
    src: url('../fonts/playfairdisplay-italic-webfont.eot');
    src: url('../fonts/playfairdisplay-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-italic-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-italic-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-italic-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-italic-webfont.svg#playfair_displayitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'playfair_displayregular';
    src: url('../fonts/playfairdisplay-regular-webfont.eot');
    src: url('../fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'noto_sansbold';
    src: url('../fonts/notosans-bold-webfont.eot');
    src: url('../fonts/notosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-bold-webfont.woff2') format('woff2'),
         url('../fonts/notosans-bold-webfont.woff') format('woff'),
         url('../fonts/notosans-bold-webfont.ttf') format('truetype'),
         url('../fonts/notosans-bold-webfont.svg#noto_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'noto_sansbold_italic';
    src: url('../fonts/notosans-bolditalic-webfont.eot');
    src: url('../fonts/notosans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/notosans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/notosans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/notosans-bolditalic-webfont.svg#noto_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'noto_sansitalic';
    src: url('../fonts/notosans-italic-webfont.eot');
    src: url('../fonts/notosans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-italic-webfont.woff2') format('woff2'),
         url('../fonts/notosans-italic-webfont.woff') format('woff'),
         url('../fonts/notosans-italic-webfont.ttf') format('truetype'),
         url('../fonts/notosans-italic-webfont.svg#noto_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/notosans-regular-webfont.eot');
    src: url('../fonts/notosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
         url('../fonts/notosans-regular-webfont.woff') format('woff'),
         url('../fonts/notosans-regular-webfont.ttf') format('truetype'),
         url('../fonts/notosans-regular-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
    font-family: 'playfair_displayregular';
}

header .menu li a {
    font-family: 'noto_sansregular';
    color:#fff;
    font-size: 14px;
    padding-bottom: 5px;
    text-decoration: none;

}
/*.navbar-collapse.collapse  .menu li a {
    padding: 5px 15px;
    border-right: 1px solid #75a899;
}*/
.sf-menu.menu li {
    margin: 0;
    padding: 5px 20px;
    border-right: 1px solid #75a899;
}
.sf-menu.menu > li.active-trail > a {
    border-bottom: 3px solid #fff;
    text-decoration: none;
}

.sf-menu.menu li:last-child{
    border-right: 0px;
    padding-right: 0;
}
.sf-menu.menu li ul li {border-right: 0}

.navbar-default {background-color: #3a826d;}
#navbar .nav > li {display: inline-block}
/*.navbar-header{float: left;max-height: 150px}*/
.navbar {
    border-radius: 0px;
    border: none;
    margin-bottom: 0;
}
.input-group{width: 175px;border-bottom: 1px solid #fff;opacity: 0.5;}
.navbar-collapse.collapse{
   position: absolute;
    right: 90px;
    padding-right: 0px;
}
input#edit-search-block-form--2 {
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 6px 5px;
    color: #fff;
    width:100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.content-search .btn-primary {
    border: 0;
}
/*.input-group-btn .btn.btn-primary{
    background-color: transparent;
    border-color: transparent;
}*/
.form-actions.form-wrapper.form-group .btn{margin: 15px 0}
.mejs-container {margin: 20px 0}
input#edit-search-block-form--2::-webkit-input-placeholder {
    color: #fff;
    font-size: 14px;
    font-family: 'noto_sansitalic';
}
.region.region-navigation{margin: 25px 0;text-align: right}
.region.region-navigation section{
    display: inline-block;
    vertical-align: bottom;
}

.first.last.leaf a{
    background-color: #2f6857;
    border-radius: 25px;
}
#navbar .menu.nav > li > a{padding: 7px 22px;}
#navbar .menu.nav > li > a:hover{background-color: #b35d47;}

.navbar-btn {
    margin: 20px 25px 20px 0;
}
.lead{margin:0}
.name.navbar-brand{color: #fff;font-size: 20px;font-family: 'playfair_displaybold';text-decoration: none;}
.navbar-default .navbar-brand:hover{color: #fff}
.navbar-brand{
    height: inherit;
    padding: 0;
    margin-top: 30px;
}
.navbar > .container .navbar-brand{margin-left: 0}
.navbar-header .a{font-size: 18px;font-family: 'playfair_displayregular';color: #fff;margin: 0;}
.navbar-header .b{font-size: 14px;font-family: 'playfair_displayitalic';color: #fff;margin: 0;}
.navbar-header .c{font-size: 12px;font-family: 'playfair_displayregular';color: #fff;margin: 0;}
/*.name.navbar-brand{
    position: absolute;
    top: 30px;
    padding-left: 20px;
}*/
/*.navbar-header div{
    padding-left: 100px;
    position: relative;
   bottom: 85px;
}*/
#superfish-1{margin-bottom: 10px}
/*.sf-menu.menu li {
    margin-left: 30px;
}*/

.input-group-btn .btn{padding: 0}
.sf-sub-indicator{display:none;}
.navbar .block {margin-left: 15px}
.input-group .form-control {height: inherit}
.nav > li > a:hover{background-color: transparent}
.banner_bg{
 /*   background-image: url(../Images/bg_bs.jpg); */
    background-image: url(../Images/banner_image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 75px;
}
.banner_bg .block{max-width: 370px;background-color: #e5e4d4;opacity: 0.8;padding: 35px 35px 45px 35px;}
.banner_bg .block-title{
    font-family: 'playfair_displayregular';
    font-size: 42px;
    color: #000000;
    margin-bottom: 25px;
    padding-bottom: 28px;
    position: relative;
}
.banner_bg h2.block-title::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
    bottom: 0;
    left: 0;
}
.joinusactivity .block-title{
    font-family: 'playfair_displayregular';
    font-size: 38px;
    color: #000000;
    padding-bottom: 240px;
}
.joinusactivity .block-title::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
}
.history h2{
    position: relative;
    padding-bottom: 25px;
    margin: 55px 0 40px 0;
    font-size: 38px;
}
.history h2::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
    bottom: 0;
    left: 0;
}
.history .more-link{
    display: block;
    float: left;
    margin: 20px 0;
}

.green-btn{
    background-color: #3b826d;
    font-size: 18px;
    color: #fff;
    padding: 6px 15px;
    border-radius: 20px;
    text-decoration: none;
    font-family:'playfair_displaybold';
}
.btn{
    background-color: #3b826d;
    font-size: 14px;
    color: #fff;
    padding: 6px 15px;
    border-radius: 20px;
    text-decoration: none;
    font-family:'playfair_displaybold';
}

h2{
    font-family: 'playfair_displayregular';
    font-size: 38px;
    color: #000000;
}
.publication  h2{color: #ffffff}
.home{
    font-size: 16px;
    font-family: 'noto_sansregular';
    color:#000000;
    margin-bottom: 25px;
    padding-right: 25px;
}
.m_right {
    margin-right: 15px;
}
.joinus h2{
   position: relative;
   padding-bottom: 25px;
   margin: 55px 0 40px 0;
    font-size: 38px;
}
.joinus .field-name-field-intro-text h2{
   margin-top: 0;
}
.joinus h2::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
    bottom: 0;
    left: 0;
}
.joinusactivity .block{
        padding-top: 35px;
}
a:hover, a:focus {
    color: #23527c;
    text-decoration: none;
}
.activityclass{
     font-size: 16px;
    font-family: 'noto_sansregular';
    color:#666666;
}
.activityh4{
    font-size: 22px;
    font-family: 'playfair_displayregular';
    color:#000000;
    margin: 25px 0 30px 0;
}
.publication {
    background-image: url(../Images/publications-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.publication h2{
    position: relative;
    padding-bottom: 25px;
    margin: 55px 0 40px 0;
    font-size: 38px;
}
.publication h2::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #ffffff;
    bottom: 0;
    left: 0;
}
.publication img{max-width: 100%}
h4.publich4 {
    font-size: 22px;
    color: #ffffff;
    font-family: 'playfair_displayregular';
    margin: 30px 0 40px 0;
}
.publicp{
    font-size: 16px;
    color:#ffffff;
    font-family: 'noto_sansregular';
}
.white-btn{
    background-color: #fff;
    color: #3a826d;
    font-size: 18px;
    padding: 6px 15px;
    border-radius: 20px;
    text-decoration: none;
    font-family: 'playfair_displaybold';
}
.anchorm{
    margin-top: 50px;
}
.joinus-btn{margin-bottom: 25px}
p.btnclass {
    margin-top: 60px;
}

ul.announcementlist {
      margin: 0;
      padding: 0;
  }
 ul.announcementlist li {
      width: 49.5%;
      display: inline-block;
      margin: 0;
      padding-left: 0px!important;
 }
.news {padding-bottom: 75px}
.news h2{
     position: relative;
    padding-bottom: 25px;
    margin: 55px 0 40px 0;
    font-size: 38px;
}
.news h2::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
    bottom: 0;
    left: 0;
}
.history {
    background-color: #e5e4d4;
}
.form-group {
     margin-bottom: 0px;
}
.upper_footer{background-color: #b35d47;padding-top: 45px;}
.lower_footer{background-color: #a15440;padding: 35px 0 25px 0;}
.newstitle{margin-bottom: 40px;    padding-right: 40px;}
.newstitle a{
    color: #3b826d;
    font-size: 22px;
    font-family: 'playfair_displayregular';
    line-height: 26px;
    text-decoration: none;
}
.newsbody{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
    line-height: 26px;
    padding-right: 40px;
}
li.views-row.views-row-1.views-row-odd.views-row-first {
    padding-bottom: 35px;
    border-bottom: 1px solid #e5e5e5;
}
.bookcatalogue li.views-row.views-row-1.views-row-odd.views-row-first {
    padding-bottom: 0px;
    border-bottom: 0px solid #e5e5e5;
    margin-bottom: 10px;
}
li.views-row.views-row-2.views-row-even{
    padding-bottom: 35px;
    border-bottom: 1px solid #e5e5e5;
}


li.views-row.views-row-3.views-row-odd {
    padding-top: 30px;
}
.bookcatalogue li.views-row.views-row-2.views-row-even{
    padding-bottom: 0px;
    border-bottom: 0px solid #e5e5e5;
}
.bookcatalogue li.views-row.views-row-3.views-row-odd {
    padding-top: 0px;
     margin-bottom: 10px;
    border-bottom: 0;
}
.footer_first  p{
    font-size: 16px;
    font-family: 'noto_sansregular';
    color:#ffffff;
}
.footer_first h4{
    color: #ffffff;
    font-size: 22px;
    font-family: 'playfair_displayregular';
    padding-bottom: 15px;
    border-bottom: 1px solid #ca8e7f;
    margin-bottom: 15px;
}
.footer_third  h2{
    color: #ffffff;
    font-size: 22px;
    font-family: 'playfair_displayregular';
    padding-bottom: 15px;
    margin-top: 10px;
    border-bottom: 1px solid #ca8e7f;
}
.footer_first a{
    font-size: 16px;
    font-family: 'noto_sansregular';
    color:#ffffff;
    text-decoration: none;
}
.footer_first ul{padding: 0;margin-top: 30px;margin-bottom: 50px;}
.footer_first ul li{list-style: none;display: inline-block;margin-right: 10px;}
.footer_third ul li a {
    font-size: 16px;
    font-family: 'noto_sansregular';
    color:#ffffff;
    padding: 3px 0px;
    text-decoration: none;
}
.footer_third ul li{display: block}

.lower_footer p{
    font-size: 12px;
    font-family: 'noto_sansregular';
    color:#ffffff;
    margin: 0;
}
.pleftnone{padding-left: 0}
.bisihistory{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
    line-height: 26px;
    margin-bottom: 35px;
}
.footer_first .col-lg-4 span{margin-right: 15px}
.buttomh p{margin-bottom: 5px}
.footer_first .col-lg-6 span{
    float:left;
}
.buttomh{padding-left: 30px}
.footer_third ul li a::before{
    content: "";
    background-image: url("../Images/arow.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    display: inline-block;
}
span.menberoff {
    color: #3a826d;
    font-size: 16px;
    font-style: italic;
    margin-left: 10px;
    font-family: 'noto_sansregular';
}
.partners{
    border-right: 0!important;
    padding-right: 0!important;
}
/*.sf-menu ul li {
    text-align: center;
}*/
.page-node-4 .left_panael .field.field-name-body,.page-node-66 .left_panael .field.field-name-body,.page-node-67 .left_panael .field.field-name-body{
    margin: 0px 0;
}
.page-node-66 .block.block-views,.page-node-67 .block.block-views{padding-bottom: 20px}
.page-node-32 .left_panael .field.field-name-body{margin-top: 0}

/*-----------------About us page starts here--------------------------*/
.page-header {
    position: relative;
    border-bottom: 0;
    padding-bottom: 25px;
    margin-bottom: 35px;
    font-family: 'playfair_displayregular';
    font-size: 38px;
    color: #000000;
}
.page-header::after {
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
    bottom: 0;
    left: 0;
}
.aboutusp{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
    line-height: 26px;
}

.about_right_panael ul li a{
    padding: 10px 0px;
    color: #3b826d;
    font-size: 18px;
    font-family: 'playfair_displaybold';
    text-decoration: none;
    padding-left: 20px;
}
.about_right_panael ul li a::before{
    content: "";
    background-image: url("../Images/greenarrow.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 15px;
}
.about_right_panael ul li{
    border-bottom: 1px solid #ded6d4;
}
.about_right_panael ul li:last-child{
     border-bottom: 10px solid #e5e4d4;
    padding-bottom: 15px;
        position: relative;
}
.about_right_panael h2{
    font-family: 'playfair_displayregular';
    font-size: 22px;
    color: #000000;
}
.about_right_panael h2 {
    padding-bottom: 15px;
    position: relative;
    margin-top: 0;
}
.about_right_panael h2::after{
    content: "";
    height: 3px;
    position: absolute;
    width: 70px;
    background-color: #3a826d;
    bottom: 0;
    left: 0;
}
.about_right_panael .first.last.leaf a {
    background-color: transparent;
}
.about_right_panael .block-menu-block {
    margin-bottom: 40px;
}
.tweet-val-photo{float: left}
.tweet-val-text{
    font-family: 'noto_sansregular';
    color: #666666;
    font-size: 14px;
    padding-left: 55px;
    line-height: 22px;
     word-break: break-word;
}
.about_right_panael .content{
    border: 1px solid #e5e4d4;
    padding: 20px 25px 0 10px;
    margin-top: 20px;
 }
.tweet-val{
    border-bottom: 0;
    margin-bottom: 25px;
}
.mrgtop30px{margin-top: 30px;    margin-bottom: 30px;}
.left_panael .field.field-name-body{
    margin: 40px 0;
}
.buttomthumb {
    padding: 30px 0;
    background-color: #e5e4d4;
}
.buttomthumb a{
    color: #3b826d;
    font-size: 22px;
    font-family: 'playfair_displayregular';
    padding-left: 17px;
}
.buttomthumb a::before{
    content: "";
    background-image: url("../Images/greenarrow.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    background-position: center;
    margin-right: 10px;
}
.mbtm{
    margin-bottom: 37px;
}
.mbtm img{width: 100%}
.twitterbird::after{
    content: "";
    background-image: url("../Images/twitter-copy-13.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 17px;
    height: 14px;
    background-position: center;
    margin-left: 20px;
}
.mrgn-xs{margin-bottom: 30px}
.search-form .input-group input{width: 100%;}
.search-form .input-group{margin-bottom: 20px;width: 250px;}
.search-form .input-group span button{
    border-radius: 0;
    padding: 5px 10px;
}
.pager{clear: both}
.eventarchive{float: left}
.eventalink{float: right}
#block-views-events-block-2{border-top: 1px solid #ddd}

/*-----------------About us page ends here----------------------------*/
/*future page starts here*/
p.redtext {
    color: #b35d47;
    font-size: 20px;
    font-family: 'noto_sansitalic';
    line-height: 32px;
    margin: 60px 0;
    padding: 0px 50px;
    border-left: 1px solid #b35d47;
    margin-left: 65px;
}
.coltext::before{
     content: "";
    background-image: url("../Images/colon.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 51px;
    height: 43px;
    background-position: center;
    position: absolute;
}
.left_panael h2{
    color: #000000;
    font-family: 'playfair_displayregular';
    font-size: 22px;
    margin: 30px 0;
}
.editortext{
    font-family: 'noto_sansregular';
    color: #b35d47;
    font-size: 16px;
}
.aims{
    font-family: 'noto_sansregular';
    color: #000000;
    font-size: 16px;
    margin-top: 35px;
}
.aimsul li{
    list-style: none;
    font-family: 'noto_sansregular';
    font-size: 16px;
    color:#666666;
    margin-bottom: 15px;
}
.aimsul{
        margin: 40px 0;
}
.aimsul li::before{
    content: "";
    background-image: url("../Images/greenarrow.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    background-position: center;
    margin-right: 10px;
}
.futureimage {
    float: left;
    margin-right: 30px;
}
.captiontext{
    font-size: 13px;
    color: #666666;
    font-family: 'noto_sansitalic';
    padding: 20px 0 50px 0;
}
.fontweight{
    font-weight: 700;
}
.eventstype {
    color: #fff;
    font-family: 'noto_sansregular';
    font-size: 14px;
    text-align: center;
    background-color: #3b826d;
}
.eventstitle{
    margin-top: 25px;
}
.eventstitle a{
    color: #3b826d;
    font-family: 'playfair_displayregular';
    font-size: 22px;
    text-decoration: none;
}
.eventsbody{
    font-family: 'noto_sansregular';
    font-size: 16px;
    color:#666666;
    line-height: 26px;
    border-bottom: 1px solid #e5e4d4;
    padding-bottom: 35px;
    margin-bottom: 35px;
}
#event-full {
  margin-bottom: 20px;
}
.date-display-single{
   font-family: 'noto_sansregular';
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    margin-bottom: 25px;
    display: block;
}
.date-display-range {
    display: inline-block;
}
.field-item.even,.field-label {
    font-family: 'noto_sansregular';
    font-size: 16px;
    color: #666666;
    line-height: 26px;
}
h1.page-header {
    width: 85%;
}
.date-display-single::before{
     content: "";
    background-image: url("../Images/calendar.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 17px;
    background-position: center;
    margin-right: 10px;
}
.field-label{margin-right: 5px}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.secondtab{
    margin-bottom: 30px;
}
.sf-menu.sf-horizontal.sf-shadow ul{
    background-color: #3a826d;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-image: none;
}
#superfish-1 li ul li a {border-right: 0}
.page-node-39 .view-content div.col-lg-4 .views-field.views-field-body .field-content p{padding-bottom: 10px;border-bottom: 1px solid #ddd}
label.control-label{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
}
.page-node-81 .form-actions.form-wrapper.form-group,.page-node-79 .form-actions.form-wrapper.form-group{
    float: none;
    width: 100%;
}
.page-node-81 .uc_out_of_stock_throbbing , .page-node-79 .uc_out_of_stock_throbbing{float: left;margin-right: 5px}
.page-node-81  .uc-out-of-stock-instock , .page-node-79  .uc-out-of-stock-instock{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
}
.page-sitemap .first.last.leaf a {
    background-color: transparent;
     border-radius: 0px;
}
.page-calendar .view-content{margin-bottom: 30px}
.page-calendar .pager li > a{background-color: transparent}
.node-type-event-ticket .form-actions.form-wrapper.form-group{float: none}
.page-node-378 .date-display-single , .page-node-107 .date-display-single{margin-top: 0px;margin-left: 10px;margin-bottom: 15px}
.product-info.sell-price{margin-bottom: 15px}
html.js .uc_out_of_stock_throbbing {
    float: left;
    margin-right: 7px;
}
.page-node-79 .product-info .uc-price {
display: none;
    visibility: hidden;
}
.page-node-79 .uc_out_of_stock_throbbing{display: none}
.page-node-79 .uc-out-of-stock-instock{display: none!important}
.page-node-34 .field-item.even ol li{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
}
.page-node-81 .uc_out_of_stock_throbbing {display: none}
.page-node-81 .uc-out-of-stock-instock{display: none!important}
.page-node-81 .form-control.form-text {
    display: inline-block;
    margin-left: 20px;
    float: none;
    width: 20%;
}
/*--------------------------Future page ends here----------------------*/
/*----------------------------print css--------------------------*/
.print-link {
    position: absolute;
    right: 10px;
    top: -100px;
}
.print-link .img-responsive{display: inline-block}
.mtop0{margin-top: 0px}
/*----------------------------print css ends here-------------------*/
/*------------Default settings starts here----------------*/
h1{
    font-size: 38px;
    color: #000;
    font-family: 'playfair_displayregular';
}
h2{
    font-size: 22px;
    color: #000;
    font-family: 'playfair_displayregular';
}
h3{
    font-size: 18px;
    color: #000;
    font-family: 'noto_sansregular';
}
p{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
}
ul{padding: 0}
.region.region-content ul li{
    font-size: 16px;
    color: #666666;
    font-family: 'noto_sansregular';
    line-height: 26px;
    list-style: none;
    padding-left: 63px;
    position: relative;
    margin-bottom: 10px;
}
.region.region-content ul li::before{
    content: "";
    background-image: url("../Images/greenarrow.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    background-position: center;
    margin-right: 10px;
    position: absolute;
    left: 45px;
    top: 8px;
}
.region.region-content .pager li::before{content: none}
.region.region-content .pager li{padding-left: 0}
.region.region-content .announcementlist li::before{content:none}
h3:hover{
    color: #b35d47;
}
a {
    color: #3b826d;
    /*text-decoration: underline;*/
}
a:hover{
    color: #b35d47;

}
.footer_first a:hover{color: #fff;}
.page-node-67 ul.quicktabs-tabs li,.page-node-1367 ul.quicktabs-tabs li{padding-left: 0}
.page-node-67 .quicktabs-tabs li::before,.page-node-1367 .quicktabs-tabs li::before{
    content: none!important;
}
.page-node-1367 .date-display-single {
    margin-bottom: 0px;
}
.page-node-1367 .views-row-odd,.page-node-1367 .views-row-even{margin-bottom: 20px}
.page-node-1367{}
ul.quicktabs-tabs.quicktabs-style-navlist li a {display: inline-block}
ul.quicktabs-tabs.quicktabs-style-navlist {width: inherit}

.quicktabs_main.quicktabs-style-navlist {width: 65%;margin-bottom: 15px;background-color: transparent;border: 0;padding-left: 100px}
ul.quicktabs-tabs.quicktabs-style-navlist li.active{
    background: #3A826D;
    border-top: 0px solid #BFD0FF;
    border-bottom: 0px solid #BFD0FF;
}
ul.quicktabs-tabs.quicktabs-style-navlist li.active a{color: #fff!important}

/* .region.region-content .announcementlist li{padding: 0}*/
/*------------Default settings ends here-----------*/
/*----------------pagination css starts here--------------*/
.pager-previous a , .pager-next a{
    color: #3b826d;
    font-size: 16px;
    font-family: 'playfair_displayregular';
}
.pager-previous a::before{
    content: "";
    background-image: url("../Images/pagination_left_arrow.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 5px;
    height: 11px;
    background-position: center;
    margin-right: 5px;
}
.pager-next a::after{
    content: "";
    background-image: url("../Images/pagination_right_arrow.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 5px;
    height: 11px;
    background-position: center;
    margin-left: 5px;
}
.pager li > a{border: none;text-decoration: none;}
.pager li > a:hover{background-color: transparent}
.pager-current{
    color: #666666;
    font-size: 16px;
    font-family: 'playfair_displayregular';
}
/*-----------------pagination css ends here---------------*/
/*-----------------------superfish responsive menu css starts here-------------------------*/
#block-superfish-1 .sf-accordion-toggle {
    display:none;
}
#superfish-1-accordion {
    left:auto !important;
    top:auto !important;
    display:block;
    position:relative;
    text-align: center;
}
/*-----------------------superfish responsive menu css ends here-------------------------*/
/*----------form css starts here---------------------*/
.form-required{color: red}

.form-control.form-select.required,.form-control.form-text.required,.form-control.form-text{
    float: right;
    width: 75%;
    background-color: #e5e4d4;
    border: none;
    border-radius: 0;
}
.webform-component{clear: both;margin-bottom: 15px}
.webform-client-form-2086 .form-actions{clear: both;margin-bottom: 15px;float: right;width: 75%}
.form-actions.form-wrapper.form-group,.captcha{
     float: right;
    width: 75%;
}
.form-textarea{
    background-color: #e5e4d4;
    border: none;
    border-radius: 0;
}
.form-type-textfield{margin-bottom: 15px}
.field-type-node-reference{margin-bottom: 15px}
.node-form .form-group{clear: both}
.textarea-processed.resizable-textarea{float: right;width: 75%}
#edit-captcha-response{float: right;width:70%}
.form-item-captcha-response{margin-top: 30px}
.grippie{margin-bottom: 5px}
.captcha img{margin: 15px 0 0 0;}
.btn.btn-success.form-submit{background-color: #3b826d; margin-bottom:20px}
.nav-tabs{margin-bottom: 25px}
.element-invisible {right: 0}
.signup {
    margin: 15px 0;
}
/*-----------form css ends here---------------------*/
/*--------------------------hover effects starts here---------------------------------*/
.sf-menu li a:hover{border-bottom: 3px solid #fff;text-decoration: none}
.sf-menu li:focus > .sf-menu li a{color:#000}
.green-btn:hover{
    background-color: #b35d47;
    color:#fff;
}
.btn:hover{
    background-color: #b35d47;
    color:#fff;
     border-color: #b35d47;
}
.form-search .btn:hover{
    background-color: transparent;

}
.btn.btn-success:hover {
    background-color: #b35d47;
    border-color: #b35d47;
}
.footer_third ul li a:hover{text-decoration: underline}
.about_right_panael ul li a:hover{
    color:#b35d47;}
.about_right_panael ul li a:hover::before{
    background-image: url(../Images/red_arrow.png);
    background-repeat: no-repeat;
   }

.facebook img:hover {
    content: url('../Images/fb_hover.png');
}
.twitter img:hover{
       content: url('../Images/twiter_hover.png');
}
.rss_feeds img:hover{
    content: url('../Images/rss_hover.png');
}
.blogger img:hover{
     content: url('../Images/bloger_hover.png');
}
.active{
    color:#333333!important;
}
.buttomthumb a{
    text-decoration: none;
}
.buttomthumb a:hover{
    color:#3b826d;
}
/*hover effects ends here*/
/*media query starts here*/

@media screen and (max-width: 600px) {
    .nav-text{float: right;width: 60%}
    .navbar-toggle {float: none;margin-left: 15px;display: block;bottom: 5px}

    .navbar-header .a {font-size: 12px}
    .navbar-header .c {font-size: 9px}
    .banner_bg .block{padding: 0px 15px 30px 15px;}
    .banner_bg .block-title{font-size: 28px}
    .home {font-size: 13px;}
    ul.announcementlist li {width:100%}
    .norow{
        margin-left: 0;
        margin-right: 0;
    }
    .row-xs{margin-left: -15px;margin-right: -15px}
    .history {padding: 20px 0}
    .publication {padding: 0 0 20px 0;}
    .joinus h2,.news h2,.history h2,.publication h2{margin: 20px 0 20px 0;}
    .news img{width: 100%}
    .field.field-name-field-home-image.field-type-image.field-label-hidden.col-lg-6 {margin-bottom: 10px;}
    p.btnclass {margin-top: 30px}
    span.menberoff {margin:15px 0 0 0;display: block}
    h4.publich4 {margin: 25px 0 30px 0;}
    .anchorm {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .newstitle {margin: 10px 0 30px 0;padding-right: 0}
    .newsbody{padding-right: 0}
    li.views-row.views-row-1.views-row-odd.views-row-first {
        padding-bottom: 10px;
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 30px;
    }
    li.views-row.views-row-3.views-row-odd {
        padding-top: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid #e5e5e5;
    }
    li.views-row.views-row-2.views-row-even {
        padding-bottom: 10px;
        border-bottom: 1px solid #e5e5e5;
    }
    li.views-row.views-row-4.views-row-even.views-row-last {
        border-bottom: 1px solid #e5e5e5;
        padding-top: 10px;
    }
    .news {padding-bottom: 45px}
    .upper_footer{padding-top: 30px}
    .mrgtop30px {margin-top: 20px;margin-bottom: 40px;}
    .navbar-collapse.collapse .menu li a {border-right: 0;}
    .sf-menu li a:hover {border-bottom: 0}
    .mbtm img {display: none}
    .buttomthumb {padding: 10px 0}
    .mbtm {margin-bottom: 5px}
    p.redtext {padding: 0px 10px;}
    .hide-xs{display: none!important}
    .navbar-header {display:block; margin-bottom: 30px;}
    .resposiveheader #block-menu-menu-languages {display: block!important; position: absolute; right: 0; top: 125px;}
    .joinus-btn {margin-bottom: 0px}
   /* .navbar-header div {padding-left: 90px;bottom:70px}*/
    .name.navbar-brand {
        font-size: 14px;
        float: right;
        width:60%;
    }
    .navbar-header .b {font-size: 10px}
    .navbar .region.region-navigation {
        margin: 0px 0 10px 0;
        float: right;
        width: 80%;
    }
    /*.navbar-header {max-height: 100px}*/
    .aimsul {padding-left: 10px}
    .page-header {
        padding-bottom: 15px;
        margin-bottom: 30px;
        margin-top: 30px;
        font-size: 26px;
    }
    .pager{
        border-bottom: 10px solid #e5e4d4;
        padding-bottom: 15px;
    }
    .eventstitle {margin-top: 0px}
    .eventstitle a{font-size: 20px}
    .eventsbody{font-size: 13px;margin-bottom: 20px;padding-bottom: 20px}
    .date-display-single{font-size: 13px}
    .footer_first h4{font-size: 20px}
    .upper_footer {padding-top: 20px}
    .footer_first p{font-size: 13px}
    .footer_third h2{font-size: 20px}
    .footer_third ul li a{font-size: 13px}
    .lower_footer p {font-size: 10px}
    .footer_first{margin-bottom: 12px}
    .footer_first ul {margin-bottom: 25px;margin-top: 25px;}
    .lower_footer{padding: 20px 0;}
    .joinus h2 {font-size: 26px}
    .activityclass{font-size: 13px}
    .activityh4{font-size: 20px;margin: 20px 0 25px;}
    .history h2 {font-size: 26px}
    .bisihistory{font-size: 13px}
    .news h2 {font-size: 26px}
    .newstitle a{font-size: 20px}
    .newsbody{font-size: 13px}
    .newstitle {margin: 10px 0 20px}
    li.views-row.views-row-3.views-row-odd{margin-bottom: 20px}
    .publication h2 {font-size: 26px}
    h4.publich4{font-size: 20px}
    .publicp{font-size: 13px}
    .aboutusp{font-size: 14px;line-height: 23px}
    .left_panael h2 {font-size: 20px}
    p.redtext {font-size: 13px;line-height: 20px}
    .futureimage{float: none;margin-right: 0}
    .futureimage img{width: 100%}
    .captiontext{padding: 20px 0 25px 0;}
    .input-group-btn{border-left: 2px solid #6e968a;padding: 0 10px}
    .input-group {
        width: 100%;
        float: right;
        border-bottom: 0px;
        margin-top: 4px;
    }
    #navbar  .input-group input{width: 100%}
     #superfish-1-accordion li{border-right: 0}
    .navbar-btn {margin: 20px 0px 20px 0}
    .navbar-collapse.collapse {position: relative;right: 0px}
    .resposiveheader{
        background-color: #2f6857;
        margin-left: -15px;
        margin-right: -15px;
        padding: 10px 0 1px 0;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-collapse.collapse {top: 0px!important;right: 0px!important;}
    header.navbar {padding-bottom: 0px!important;}
    .region.region-content .announcementlist li{padding: 0}
    .quicktabs_main.quicktabs-style-navlist {padding-left: 10px}
    .page-node-1367 .quicktabs_main.quicktabs-style-navlist {width: 42%;padding-left: 10px}
    ul.quicktabs-tabs.quicktabs-style-navlist li{width: 100%;white-space: inherit}
    ul.quicktabs-tabs.quicktabs-style-navlist li a {text-align: inherit}
    .left_panael .field.field-name-body {margin: 10px 0}
    .print-link {position: inherit}
}


@media screen and (max-width:1100px){
    .sf-menu.menu li {padding: 5px 10px;}
    .navbar-collapse.collapse{margin-bottom: 10px}
    .navbar .region.region-navigation{
        margin: 0px 0 10px 0;
        float: right;
    }
    .navbar-collapse.collapse {top: 205px;right: 30px}
    header.navbar{padding-bottom: 50px}
    .quicktabs_main.quicktabs-style-navlist {width: 65%;margin-bottom: 15px;background-color: transparent;border: 0;padding-left: 60px}}

@media screen and (max-width: 1200px) {
     header.navbar{padding-bottom: 50px}
    .norow{
        margin-left: 0;
        margin-right: 0;
    }
    .history{padding-bottom: 30px}
    span.menberoff {
        display: block;
        margin-top: 20px;
    }
    .publication{padding-bottom: 30px}
    .anchorm {margin-bottom: 20px}
}
/*media query ends here*/

#block-menu-menu-languages ul li a {
    font-size: 18px;
}
.view-footer {
    clear: both;
}

.view-news-and-event .views-row {
    vertical-align: top;
}

/*Styling floated images via CKEditor*/
.field-name-body img[style*="left"]  {margin:0 20px 20px 0;}
.field-name-body img[style*="right"] {margin:0 0 20px 20px; }
